CREATE TABLE atk_fuse_cards_seq (
    FUSE_CARD_CODE           VARCHAR2(400) ,
    FUSE_CATEGORY_CODE       VARCHAR2(120) ,
    CARD_SEQUENCE            NUMBER(9, 0)      NOT NULL,
    ENABLED                  VARCHAR2(4)       NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    FUSE_CARD_CODE           VARCHAR2(400) ,
    FUSE_CATEGORY_CODE       VARCHAR2(120) ,
    CARD_SEQUENCE            NUMBER(9, 0)      NOT NULL,
    ENABLED                  VARCHAR2(4)       NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_atk_fuse_cards_seq PRIMARY KEY (FUSE_CARD_CODE, FUSE_CATEGORY_CODE, FUSE_CARD_CODE, FUSE_CATEGORY_CODE)
);
